{
  imports = [
    ./bluetooth.nix
    ./boot.nix
    ./fonts.nix
    ./greetd.nix
    ./home-manager.nix
    ./locale.nix
    ./hyprland.nix
    ./networking.nix
    ./nix.nix
    ./packages.nix
    ./pipewire.nix
    ./security.nix
    ./starship.nix
    ./system.nix
    ./systemd.nix
    ./user.nix
    ./timezone.nix
    ./waybar.nix
  ];
}
